@font-face {
    font-family: 'TitilliumWeb-Black';
    src: url("../fonts/Titillium_web/TitilliumWeb-Black-6EYqNir.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb-Bold';
    src: url("../fonts/Titillium_web/TitilliumWeb-Bold-owFdC-_.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb-BoldItalic';
    src: url("../fonts/Titillium_web/TitilliumWeb-BoldItalic-Gezhpm0.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb-ExtraLight';
    src: url("../fonts/Titillium_web/TitilliumWeb-ExtraLight-mZt1rgM.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb-ExtraLightItalic';
    src: url("../fonts/Titillium_web/TitilliumWeb-ExtraLightItalic-bXbXYJb.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb-Italic';
    src: url("../fonts/Titillium_web/TitilliumWeb-Italic-EyG4TWH.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb-Light';
    src: url("../fonts/Titillium_web/TitilliumWeb-Light-g7jJ_cg.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb-LightItalic';
    src: url("../fonts/Titillium_web/TitilliumWeb-LightItalic--d-ehmD.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb-Regular';
    src: url("../fonts/Titillium_web/TitilliumWeb-Regular-59M4i5E.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb-SemiBold';
    src: url("../fonts/Titillium_web/TitilliumWeb-SemiBold-FVU4o8P.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb-SemiBoldItalic';
    src: url("../fonts/Titillium_web/TitilliumWeb-SemiBoldItalic-JUnYngG.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

 